.App {
  text-align: center;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}



/* New */
.main-content{
  background-color: white;
  color: black;
  padding: 50px;
  box-shadow: inset 2px 1px 5px grey;
  border-radius: 10px;
  font-size: medium;
}

#hd{
  font-size: large;
  font-weight: bold;
  display: flex;
  justify-content: center;
  padding-bottom: 2%;
}

#register{
  width: 100%;
  height: 2rem;
  color: white;
  border-radius: 10px;
  background-color: blue;
  border-color: blue;
  font-size: large;
  font-weight: bold;
  justify-content: center;
}